<?php
$dalTableprovince = array();
$dalTableprovince["ProvinceID"] = array("type"=>3,"varname"=>"ProvinceID", "name" => "ProvinceID", "autoInc" => "1");
$dalTableprovince["ProvinceName"] = array("type"=>200,"varname"=>"ProvinceName", "name" => "ProvinceName", "autoInc" => "0");
$dalTableprovince["ProvinceID"]["key"]=true;

$dal_info["eflejob_at_localhost__province"] = &$dalTableprovince;
?>